sha256: 3461ec059a49342811680afb282688e9b958771c1fd89d9d4f6e285830bc6acf
real_size: null
zip_size: 211230616
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep94/open_data_millesime_2026-02-a_dep94_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep94/open_data_millesime_2026-02-a_dep94_pgdump_metadata.yml
